Subject: Ticket Assigned - Late Delivery - 9424153510
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 04:23:18 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery  - 9424153510 Mariam alkindi                    Yes correct           08:21 AM, 09th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:21 AM, 09th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:21 AM, 09th Apr                     Mariam alkindi                    Yes           08:21 AM, 09th Apr                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           08:21 AM, 09th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:21 AM, 09th Apr                     Mariam alkindi                    1           08:21 AM, 09th Apr                   jinana                   Thank you for confirming           08:21 AM, 09th Apr                   jinana                   I apologize for the delay; however, I have escalated the issue of the delay to the concerned team, and they will look into the matter to get it resolved. And we will notify you through email as soon as we get an update from the concerned team.           08:22 AM, 09th Apr                   jinana                   Is there anything else I can assist you with today?           08:22 AM, 09th Apr                     Mariam alkindi                    No           08:22 AM, 09th Apr                   jinana                   It was a pleasure to assist you.Thank you for chatting with us, and have a wonderful day. Goodbye!           08:22 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6019637